/*
 *
 * http_err.properties
 * This file is automatically generated; please do not edit it.
 */
http_err_zh_CN {
    ME_MISSING_UID: string { "\u7f3a\u5c11 UID" }
    ME_UNABLE_TO_LOCATE_USER: string { "\u65e0\u6cd5\u627e\u5230\u7528\u6237" }
    ME_MORE_THAN_ONE_ENTRY: string { "\u627e\u5230\u591a\u4e2a\u9879" }
    ME_UNABLE_TO_LOCATE_FIRST_USER_ENTRY: string { "\u65e0\u6cd5\u627e\u5230\u7b2c\u4e00\u4e2a\u7528\u6237\u9879" }
    ME_UNABLE_TO_CREATE_LDAP_FILTER: string { "\u65e0\u6cd5\u521b\u5efa\u67e5\u627e\u7528\u6237\u7684\u8fc7\u6ee4\u5668" }
    ME_INVALID_PARAMETER: string { "\u65e0\u6548\u53c2\u6570" }
    ME_MEMORY_ALLOCATION_ERROR: string { "\u5185\u5b58\u5206\u914d\u9519\u8bef" }
    ME_UNABLE_TO_INIT_ATTRIB_LIST: string { "\u65e0\u6cd5\u521d\u59cb\u5316\u5c5e\u6027\u5217\u8868" }
    ME_UNABLE_TO_GET_ATTRIB_VALUE: string { "\u65e0\u6cd5\u83b7\u5f97\u5c5e\u6027\u503c" }
    ME_NO_VALUES_RETURNED: string { "\u672a\u8fd4\u56de\u4efb\u4f55\u503c" }
    ME_FAILURE_TO_INIT_ATTRNAME_LIST: string { "\u521d\u59cb\u5316\u5c5e\u6027\u540d\u79f0\u5217\u8868\u5931\u8d25" }
    ME_UNABLE_TO_RETRIEVE_ATTR: string { "\u65e0\u6cd5\u68c0\u7d22\u5c5e\u6027" }
    ME_UNABLE_TO_MODIFY_ATTR: string { "\u65e0\u6cd5\u4fee\u6539\u5c5e\u6027" }
    ME_MISSING_CONTEXT: string { "\u7f3a\u5c11\u4e0a\u4e0b\u6587" }
    ME_BLANK_PASSWORD: string { "\u7a7a\u5bc6\u7801" }
    ME_BAD_LDAP_CONFIG: string { "\u9519\u8bef\u7684 LDAP \u914d\u7f6e" }
    ME_LDAP_INIT_FAILED: string { "ldap_init \u5931\u8d25" }
    ME_INCORRECT_PASSWORD: string { "\u5bc6\u7801\u4e0d\u6b63\u786e" }
    ME_ERROR_MODIFYING_PASSWORD: string { "\u4fee\u6539\u5bc6\u7801\u65f6\u51fa\u9519" }
    ME_PASSWORD_NONASCII: string { "\u5bc6\u7801\u4e0d\u80fd\u5305\u542b\u6269\u5c55\u5b57\u7b26\u6216\u5e26\u91cd\u97f3\u7684\u5b57\u7b26" }
    ME_HTTP_BAD_REQUEST: string { "\u9519\u8bef\u7684\u8bf7\u6c42" }
    ME_HTTP_UNAUTHORIZED: string { "\u672a\u6388\u6743" }
    ME_HTTP_PAYMENT_REQUIRED: string { "\u9700\u8981\u4ed8\u8d39" }
    ME_HTTP_FORBIDDEN: string { "\u7981\u6b62" }
    ME_HTTP_NOT_FOUND: string { "\u672a\u627e\u5230" }
    ME_HTTP_ERROR: string { "HTTP \u9519\u8bef %d" }
    ME_INVALID_RECIPIENTS: string { "\u65e0\u6548\u6536\u4ef6\u4eba" }
    ME_SMTP_ERROR: string { "SMTP \u9519\u8bef" }
    ME_MISSING_LDAP_HOST_OR_BASE_DN: string { "\u672a\u6307\u5b9a ldap \u4e3b\u673a\u6216 basedn" }
    ME_CANNOT_RETRIEVE_FROM_CURRENT_MAILBOX: string { "\u65e0\u6cd5\u4ece\u5f53\u524d\u90ae\u7bb1\u68c0\u7d22" }
    ME_POP3_ERROR: string { "POP3 \u901a\u4fe1\u5931\u8d25" }
    ME_UNABLE_TO_REMOVE_MESSAGE: string { "\u65e0\u6cd5\u5220\u9664\u90ae\u4ef6" }
    ME_BAD_HEADERV: string { "\u9519\u8bef\u7684 headerv" }
    ME_BAD_SORTBY: string { "\u9519\u8bef\u7684 sortby" }
    ME_BAD_SORTORDER: string { "\u9519\u8bef\u7684 sortorder" }
    ME_INVALID_ARGUMENT: string { "\u65e0\u6548\u53d8\u91cf" }
    ME_SAVECOPY_FAILED: string { "\u90ae\u4ef6\u5df2\u53d1\u9001\uff0c\u4f46\u4fdd\u5b58\u526f\u672c\u5931\u8d25" }
    ME_BACKEND_NOT_AVAILABLE: string { "\u670d\u52a1\u6682\u65f6\u4e0d\u53ef\u7528" }
    ME_SMTP_UNAUTHORIZED: string { "\u672a\u6388\u6743\u53d1\u9001\u90ae\u4ef6" }
    ME_SERVER_ERROR: string { "\u670d\u52a1\u5668\u5185\u90e8\u9519\u8bef\u3002\u8bf7\u7ba1\u7406\u5458\u68c0\u67e5\u670d\u52a1\u5668\u65e5\u5fd7\u4ee5\u4e86\u89e3\u8be6\u7ec6\u4fe1\u606f\u3002" }
    ME_INVALID_PAB_COMMAND: string { "PAB: \u65e0\u6548\u547d\u4ee4\u6216\u53c2\u6570" }
    ME_UNABLE_TO_OPEN_PAB: string { "\u65e0\u6cd5\u6253\u5f00\u901a\u8baf\u5f55" }
    ME_PAB_MAX_COUNT: string { "\u8d85\u51fa\u6700\u5927\u9879\u6570" }
    ME_REDIRECTED: string { "\u91cd\u5b9a\u5411\u81f3\u6b63\u786e\u7684\u90ae\u4ef6\u670d\u52a1\u5668" }
}
